=== debian/control ===
Source: prism-webapp-qblock
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-qblock
Architecture: all
Depends: prism
Homepage: http://kyucon.com/qblock/
Description: Q-Block WebApp for Prism
 Q-Block WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
